<!--Author: Carolin Schulz-->
<!--Student ID: 22178163-->
<!--Reminder: Add links to related pages!!-->

<!DOCTYPE html>
<html lang="en-ie">
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>About Us</title>
        <link rel="stylesheet" href="../styles/menubar.css"/>
        <link rel="stylesheet" href="../styles/footer.css"/>
        <link rel="stylesheet" href="../styles/about_us.css"/>
        <link rel="stylesheet" href="../styles/media_aboutus.css"/>
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&display=swap" rel="stylesheet" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    </head>

    <body>
        <!--Menubar-->
        <div class="menuBar">
			<div class="logo">
				<img id="carteklogo" src="../images/logo_whitebackground.jpg" alt="CarTek Logo" />
			</div>
			<div class="home">
				<p>
					<a href="../index.html">Home</a>
				</p>
			</div>
			<div class="buy">
				<p>
					<a href="../Shop/stock.html" class="links">Buy</a>
				</p>
			</div>
			<div class="sell">
				<p>
					<span class="links">Sell</span>
				</p>
			</div>
			<div class="aboutus">
				<p>
					<a href="./about_us.html">About us</a>
				</p>
			</div>
			<div class="contactus">
				<p>
					<a href="./Contact_US.php">Contact us</a>
				</p>
			</div>
			<div class="blankspace"></div>
			<div class="languages">
				<img id="ireland" src="../images/ireland.png" alt="Language selector: English (Ireland)"/>
			</div>
</div>

        <!--Top image-->
        <div class="container">
			<div class="centered">
				<p style="font-size: 55px">Welcome to CarTek</p>
			</div>
		</div>

        <!--Newsletter Ad-->
        <div class="newsletter_grid">
            <div class="news">
                <p>CarTek News</p>
            </div>
            <div class="ad">
                <p>Keep up to date on our latest news. With updates on our
                    company, the brands we work with and more.
                </p>
            </div>
            <div >
                <a href="./news/index.html">
                    <button class="news_button">CarTek News</button>
                </a>
            </div>
        </div> 

       

        <!--About Us Article-->
        <div class="text_container">
            <p class="aboutUs">
                Our goal and mission is to make buying and owning a car as simple and affordable as possible for you.
                We offer you a wide range of <span class="text-link">CarTek-Certified used cars</span> which are thoroughly examined and tested by our highly qualified 
                personnel. Our strict <span class="text-link">terms</span> lay down the minimum of quality you can expect from our cars - that&#39;s why we can guarantee 
                you that (almost) every car is above-market standard in terms of their maintenance and looks. Of course, we offer countless 
                of different <span class="text-link">payment models</span> to make the deal as simple as possible for you.
            </p>
            <p class="aboutUs">
                Our <span class="text-link">workshop</span> offers you a full after-purchase maintenance service to keep your car in top-condition. On top of that, we
                 will fulfill any special requests regarding the make-up of your car. Let it be a new car paint or upgrading your interior 
                 - <span class="text-link">contact us</span> and we will answer your wishes.
            </p>
            <p class="aboutUs"> 
                We pride ourselves in our high-standard <span class="text-link">customer service</span>: 
                Our experts provide you with all the assistance you need and will offer you cars, directly suited to your and wishes. 
                Whether you are looking for an electric, compact or sporty model - you can trust us to give you the best advice. 
            </p>
            <p class="aboutUs">
                We invite you to browse through our selection of used cars and take a look at the special offers currently available!
            </p>
        </div>

        

         
       <!--Employee Presentation-->
        <h2 class="header_employees">Meet our employees</h2>

        <div class="employee_grid">
                <div class="employee">
                    <div>
                        <img class="picture" src="../images/Default_pfp.svg.png" alt="no photo available"/>
                    </div>
                    <div class="name">
                        <h3>Carolin</h3>
                    </div>
                    <div class="description">
                        <p>
                            With a major in salesmanship, Carolin is best qualified to give you her advice on any car in stock. 
                            As she knows every car in and out, she will find you the perfect vehicle suited to your needs and arrange 
                            any test drives you may want to consider before buying it.
                        </p>
                    </div>
                </div>

                <div class="employee">
                    <div>
                        <img class="picture" src="../images/Default_pfp.svg.png" alt="no photo available"/>
                    </div>
                    <div class="name">
                        <h3>Nelson</h3>
                    </div>
                    <div class="description">
                        <p>
                            As the head of our workshop, we can count on Nelson&#39;s expertise as a motor technician when it comes to
                         fixing any technical problems you may encounter with your car. Nelson is well familiar when it comes to 
                         the maintenance of our cars and how you will be able to get the most out of them for the longest period of
                          time. He will help you with any questions which may arise in that regard.
                        </p>
                    </div>
                </div>

                <div class="employee">
                    <div>
                        <img class="picture" src="../images/Default_pfp.svg.png" alt="no photo available"/>
                    </div>
                    <div class="name">
                        <h3>Eoghan</h3>
                    </div>
                    <div class="description">
                        <p>
                            Our Finance Manager Eoghan is your first contact person when it comes to getting your paper work done. He
                            will guide you through the process of buying your car in well-explained, detailed steps so that you will 
                            understand everything what&#39;s going on. Of course, he always has an open ear to any questions which may 
                            arise in the process.
                        </p>
                    </div>
                </div>
            </div>

           
   
        <!--Employee of the month board-->
        <h2 class="header_employees"> Employee of the month (2022)</h2>
        <div class="employee_flex">
            <div class="months">
                <p>January</p>
                <p>February</p>
                <p>March</p>
                <p>April</p>
                <p>May</p>
                <p>June</p>
                <p>July</p>
                <p>August</p>
                <p>October</p>
                <p>November</p>
                <p>December</p>
            </div>

            <div class="empOfMonth">
                <p>Eoghan</p>
                <p>Nelson</p>
                <p>Eoghan</p>
                <p>Eoghan</p>
                <p>Nelson</p>
                <p>Nelson</p>
                <p>Carolin</p>
                <p>Carolin</p>
                <p>Carolin</p>
                <p>Carolin</p>
                <p>-</p>
            </div>
        </div>

        <!--Book a Service Ad--> 
        <a href="../Contact_US.html">
            <div class="container2">
                <div class="centered2">
                    <p style="font-size: 30px;">Book a Service</p>
                </div>
            </div>
        </a>
    </body>

   

    <!--Footer-->
    <footer>
        <div id="background">
    
            <div id="left">
                <h1 class="branch">Company</h1>
                <p class="footer_links">
                    <a href="./career.html" class="footer_links">Career</a><br />
					Documents & Policies <br />
					Report 2022 <br />
				    <a href="./news/index.html" class="footer_links">News & Events</a>
                </p>
            </div>
    
            <div id="center-left">
                <h1 class="branch">Services</h1>
                <p class="footer_links">
                    Book a test drive <br />
                    Workshop <br />
                    Customer support
                </p>
            </div>
    
            <div id="center-right">
                <h1 class="branch">Contact</h1>
                <p>
                    <div class="customer_support_mail">E-mail: </br> Cartek.customersupport&#64;</br>gmail.com <br /></div>
                    <div class="phone_number">
                        Tel: +353 505 12345 <br />
                    </div>
                    <div class="address">
                        5 Main Street,
                        Roscrea, <br />
                        Co. Tipperary, <br />
                        Ireland
                    </div>
                </p>
            </div>
    
            <div id="right">
                <p>
                    <div class="socialmedia">
                        <div class="facebook">
                            <img src="../images/facebook.png" alt="facebook logo" height="70px" />
                        </div>
                        <div class="instagram">
                            <img src="../images/instagram.png" alt="instagram logo" height="80px"/>
                        </div>
                        <div class="twitter">
                            <img src="../images/twitter.png" alt="twitter logo" height="80px"/>
                        </div>
                    </div>
                    <br />
    
                    <div class="cartek_logo">
                        <img src="../images/logo_black_text.JPG" alt="CarTek logo with name beside it" height="50px"/> <br />
                    </div>
    
                    <div class="project_specs">
                        <div class="website_updates">
                            2022 - 2022
                        </div>
    
                        ET4132 Project - University of Limerick, </br>
                        Ireland <br />
                        Carolin Schulz, Eoghan Conlon,</br>
                        Nelson Nwakaihe, Yuan Quan
                    </div>
                </div>    
                </p>
            </div>
        </div>
    </footer>

</html>